body.custom {
	background: #e7e8e8;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
}
.clear {
	clear: both;
}
.frame {
	background: #EEE;
	border: 1px solid #DDD;
	padding: 0.5em;         /* may need to be adjusted */
}
.format_text p {
	margin:0;
	color: #2F2E2E;
	padding:0 0 10px;
}
/*---:[END BODY]:---*/


/*---:FULL WIDTH]:---*/
#header_area .page {
	background: none;
}
#header_area {
	height: 174px;
	background:  url("http://freeautoinsurancequotes.org/wp-content/themes/thesis_18/custom/images/header_repeat.png") repeat-x;
}
#content_area {
	background: #c1e0f6;
}
/*---:[CUSTOM CONTENT BOX]:---*/
.custom #content_box {
	background: #fff;
}
/*---:[CONTENT BOX]:---*/

.custom #content {
	padding: 10px;
	background: #fff;
	margin: 0;
	width: 640px;
}
.custom .full_width .page {
	margin:0 auto;
	padding-left: 0;
	padding-right:0;
	width:960px;
	background: none;
}
/*---:[ POST BOX]:---*/
.custom .post_box {
	background: #fff;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
}
.custom .prev_next {
	font-size:1em;
	border: 1px solid #ddd;
	line-height:2.2em;
	background: #f8f8f8;
	margin: 10px;
}
/*---:[HEADER & LOGO]:---*/
.custom #header {
	border: none;
	margin: 0;
	padding: 0;
}
.logo {
	margin: 0;
	float: left;
	margin-top: 5px;
	padding: 0;
	height: 126px;
}
/*---:[ Search Bar ]:---*/
#widget_search_bg {
	background: none;
}
.widget_search {
	float: right;
	margin-top: 40px;
}
.widget_search, textarea {
	background: none;
	font-size: 1.4em;
	padding: 5px;
	height: 20px;
}
.widget_search input {
	font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	background:  url("http://freeautoinsurancequotes.org/wp-content/themes/thesis_18/custom/images/search_bg.png") no-repeat;
	color: #565656; padding: 10px; width: 145px;
	font-weight: 600;
	border: none;
	height: 18px;
}
.widget_search #searchsubmit {
	background:  url("http://freeautoinsurancequotes.org/wp-content/themes/thesis_18/custom/images/search_button.png") no-repeat;
	cursor: pointer;
	width: 46px;
	height: 38px;
	border: none;
	color: #565656;
}
/*---:[default links ]:---*/
a {
	color: #6082cd;
}
/*---:[REMOVE DOTTED LINE]:---*/
a:active {
	outline: none;
}
/*---:[MENU/NAVBAR]:---*/

.menu {
	background: none;
	border: none;
	padding: 0;
	width: 980px;
	height: 38px;
	margin-top: 0px;
	float: left;
}
.menu li {
	background: none;
	margin: 5px;
	padding-right: 5px;
	height: 33px;
	border: none;
}
.menu ul li {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}
.menu ul li a:hover {
	color: #fff;
}
.menu .children {
	margin-top: 0px;
	padding: 0;
	margin-left: 0px;
}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover {
	color: #fff;
	outline: none;
	background: #0c74ba;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0px;
	cursor: pointer;
	height: 13px;
	border: none;
}
.menu .current-parent > a, .menu .current-cat-parent > a {
	background:none;
	color:#fff;
}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover {
	background: #0c74ba;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0px;
	cursor: pointer;
	height: 13px;
	outline: none;
	border: none;
	color: #fff;
	text-decoration: none;
}
.menu a, .menu .current ul a, .menu .current-cat ul a {
	background: none;
	outline: none;
	color: #000;
	border: none;
	padding: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0;
	font-size: 1.2em;
	font-weight: 500;
}
.custom .menu .rss a, .menu .rss a:hover, .menu .rss {
	border: none;
	margin-left: 0px;
	background: none;
	color: #000;
}
/*---:[ FEATURED SLIDER ]:---*/


/*---:[ POST AUTHOR AFTER POST ]:---*/
.postauthor {
	background: #ffffff;
	border:1px solid #ccc;
	padding: 5px;
	margin-bottom: 5px;
}
.postauthor img {
	border: 2px solid #ccc;
	float: left;
	margin-right: .5em;
	height:80px;
	width:80px;
}
.postauthor h4 {
	color: #666;
	font-size: 1.5em;
	margin-bottom: 5px;
}
.postauthor p {
	color: #515151;
	font-size: 11px;
	margin: 0;
}
.postauthor p.hlight {
	font-size: 11px;
	margin-left: 93px;
	text-transform: uppercase;
}
.postauthor p.hlight span {
	color: #89c022;
	margin: 0;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.8px;
}
.after_post {
	border: 1px solid #ddd;
	padding: 10px;
	background: #f5f5f5;
}
.format_text blockquote {
	background: #f5f5f5;
	border-left: 3px solid #ddd;
	margin: 0 0 10px 0;
	padding: 5px;
}
.custom .headline_meta {
	padding: 3px;
}
.custom .headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a {
	font-family: inherit;
	font-style:italic;
	margin:0;
	font-size: 1.1em;
	padding:0;
}
/*---:[ TO COMMENTS OFF]:---*/
.custom .to_comments {
	display: none;
}
/*---:[ TEASERS]:---*/

.custom .teaser {
	background: #fff;
	margin: 0;
	border-bottom: 2px solid #ababab;
	width: 290px;
	height: 320px;
	padding: 15px;
}
.custom .teasers_box {
	background: none;
	width: 650px;
	padding: 0;
	margin-bottom: 1em;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 0.9em;
}
.custom .teaser p {
	font-size:14px;
	line-height:1.6em;
}
.teaser .format_teaser .post_image_link img.alignleft {
	border: 5px solid #eee;
	margin: 0 8px 0 0;
	height: 100px;
	width: 100px;
}
.custom .teaser .teaser_link {
	float: left;
	padding: .3em .5em;
	background: #EEEEEE;
	border-left: 1em solid #0c74ba;
	color: #0c74ba;
	font-weight: bold;
}
.teaser .format_teaser {
	font-size: 1.3em;
}
.custom .teaser .teaser_link:hover {
	color: #595959;
	text-decoration: none;
}
.custom .teaser h2 {
}
.custom .teaser h2 a {
	color: #89bc62;
	font: 22px Arial, Helvetica, sans-serif;
}
.custom .teaser h2 a:hover {
	color: #6082cd;
	text-decoration: underline;
}
/*---:[ POST HEADLINES & SIDEBAR HEADLINES ]:---*/
.custom #archive_intro {
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.custom #archive_intro h1 {
	margin: 0;
	padding: 5px;
	border: 1px solid #ddd;
	font-style: italic;
	color: #424447;
}
.format_text h3 {
	color: #144065;
	font-family: inherit;
	font-weight:normal;
	font-style: italic;
	font-size:20px;
	line-height:36px;
}
h2 {
	color: #333;
}
.custom .format_text h2 {
	color: #1f0e49;
}
.custom .format_text h2 a:hover {
	text-decoration: underline;
}
.custom .headline_area h2 a:link, .custom .headline_area h2 a:visited, .custom .headline_area h2 a:active {
	color: #89bc62;
	font: 22px Arial, Helvetica, sans-serif;
}
.custom .headline_area h2 a:hover {
	color: #595959;
}
.custom .headline_area h1 {
	color: #323232;
	font: 29px Arial, Helvetica, sans-serif;
}
.custom .headline_area {
	padding-bottom: 0px;
}
.custom .sidebar h3 {
	color: #0c74ba; border-bottom: 2px dotted #cdcdcd;
	font-size:20px; font-weight:normal;
	line-height:22px;
	background: none;
	padding:8px;
	font-variant: normal;
	font-family: inherit;
}
.custom .sidebar a {
	text-shadow:1px 1px #FFFFFF;
	font-size: 1.1em;
	color: #333;
}
.custom #sidebars {
	width: 295px;
	padding: 0;
	margin: 0;
}
.custom .sidebar ul.sidebar_list {
	width: 312px;
	padding: 0;
	margin: 0;
}
/*---:[ WIDGET STYLES ]:---*/


li.widget {
	width: 280px;
	height: 305px;
	float: left; margin-bottom: 0;
	padding: 8px;
	background: url("http://freeautoinsurancequotes.org/wp-content/themes/thesis_18/custom/images/widget_li.png") no-repeat;
}
li.widget ul li {
	background: none; padding: 5px;
        width: 275px;
	margin: 0; border-bottom: 1px solid #cacaca;
}
/*---:[ POST IMAGE ]:---*/

.custom .format_text img.frame, .format_text .wp-caption {
	padding: 0;
	display: none;
	margin: 0;
	border: 5px solid #f8f8f8;
	float: right;
}
.format_text img.alignleft {
	margin: 0px;
	margin-right: 5px;
	margin-left: 0;
}
/*---:[MORE LINK]:---*/
.more-link {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	font-weight: 500;
}
.custom .format_text a {
	text-decoration: underline;
}
.custom .format_text a:hover {
	color: #999;
}
/*---:[ COMMENT SUBMIT BOX ]:---*/
#respond {
	width: 578px;
	background-color: #fff;
	margin-bottom: .8em;
	color: #646464;
	line-height: 20px;
}
/*---:[ CUSTOM PAGE NAVIGATION ]:---*/
.page-nav {
	font-size: 1.35em;
	font-weight: bold;
	margin: 1em 0;
	padding: 0;
	margin-left: 11px;
	overflow: hidden;
}
.page-nav-intro {
	float: left;
	padding: .3em .5em;
	margin: 0 1em 1em 0;
	background: #efefef;
	border: .1em solid #ccc;
}
.page-number {
	float: left;
	padding: .3em .5em;
	margin: 0 .2em;
	background: #fff;
	border: .1em solid #ccc;
}
.current-page-number {
	float: left;
	padding: .3em .5em;
	margin: 0 .2em;
	background: #efefef;
	border: .1em solid #ccc;
}
.elipses {
	float: left;
	padding: .3em .2em;
}
/*---:[ ARCHIVE STYLES ]:---*/
.custom #archive_info {
	padding: 10px 0px 5px 8px;
	margin-bottom: .8em;
	width: 630px;
	color: #646464;
	background: #f7f7f7;
	line-height: 20px;
	border: 1px solid #e8e8e7;
}
.custom #archive_info h1 {
	font-size: 2em;
	color: #c31c00;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.custom #archive_info p {
	margin: .1em;
}
/*---:[FOOTER ]:---*/


.custom #footer {
	border: none;
	background: none;
	color: #fff;
	font-size: 1.2em;
}
.custom #footer a {
	border: none;
	color: #fff;
}
.custom #footer a:hover {
	border: none;
	text-decoration: underline;
}
.custom #footer {
	text-align:center;
}
/*---:[FOOTER WIDGET AREA ]:---*/
#footer_setup {
	background: none;
	overflow: hidden;
}
/*---:[WIDGET ITEM SETUP]:---*/
#footer_setup .footer_items {
	text-align: left;
	width: 31.0%;
	margin-right: 0%;
	padding-right: 0px;
	padding: 1%;
	color: #333;
	font-size: 1.0em;
	display: inline-block;
	float: left;
	height: 100%;
}
/*---:[WIDGET FOOTER HEADERS ]:---*/
#footer_setup .footer_items h3 {
	color:#0c74ba;
	font-family: inherit;
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	height: 41px;
	padding: 10px;
	background:  url("http://freeautoinsurancequotes.org/wp-content/themes/thesis_18/custom/images/footer_h3.png") no-repeat;
	text-transform: none;
}
/*---:[DONT CHANGE THESE ]:---*/
#footer_setup .footer_items ul li {
	list-style:none;
	font-size:1.2em;
	line-height:1.5em;
}
#footer_setup .footer_items ul {
	margin-bottom: 0em;
	padding: 0px;
}
/*---:[FOOTER AREA ]:---*/

.custom #footer_area {
	height: 300px;
	border-top:  4px solid #89bc62;
	background: #0c74ba; 
}

#logo, #logo a {
	background: url(images/logo.png) no-repeat;
	display: block;
	text-indent: -1000em;
	width: 445px;
	height: 130px;
	float: left;
}

.no_sidebars #content {
	width: 100% !important;
}
